dfg_3dviewer_main_url: "https://dfg-repository.wisski.cloud"
dfg_3dviewer_metadata_url: "https://dfg-repository.wisski.cloud"
dfg_3dviewer_json_export_base_url: "https://repository.covher.eu"
dfg_3dviewer_basenamespace: ""
dfg_3dviewer_container: "DFG_3DViewer"
dfg_3dviewer_entitybundle: "bd3d7baa74856d141bcff7b4193fa128"
dfg_3dviewer_viewer_file_upload: "fbf95bddee5160d515b982b3fd2e05f7"
dfg_3dviewer_viewer_file_name: "faa602a0be629324806aef22892cdbe5"
dfg_3dviewer_api_3d_file_field: ""
dfg_3dviewer_image_generation: "f605dc6b727a1099b9e52b3ccbdf5673"
dfg_3dviewer_field_df: "field_df"
dfg_3dviewer_export_viewer: "field_df"
dfg_3dviewer_export_viewer_url: ""
dfg_3dviewer_lightweight: false
dfg_3dviewer_scale_container_x: "1"
dfg_3dviewer_scale_container_y: "1.4"
dfg_3dviewer_gallery_container: "block-bootstrap5-content"
dfg_3dviewer_gallery_image_class: "field--name-fd6a974b7120d422c7b21b5f1f2315d9"
dfg_3dviewer_gallery_image_id: ""
dfg_3dviewer_base_module_path: "/libraries/dfg-3dviewer/assets"
dfg_3dviewer_entity_id_uri: "/wisski/navigate/(.*)/view"
dfg_3dviewer_view_entity_path: "/wisski/navigate/"
dfg_3dviewer_attribute_id: "wisski_id"
